Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 22:36:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sumit chaudhary                    Bot:  Hi again! Bot:  Please enter your name Customer:  sumit chaudhary Bot:  Hi Sumit Chaudhary ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:20 AM, 11th Apr                     sumit chaudhary                    ?????           02:22 AM, 11th Apr                   Hamza                   Hi Sumit,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:23 AM, 11th Apr                     sumit chaudhary                    Today I am collecting my order           02:24 AM, 11th Apr                     sumit chaudhary                    BT the 1 shirt I am not like because of quality of material           02:25 AM, 11th Apr                     sumit chaudhary                    And fitting           02:25 AM, 11th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:26 AM, 11th Apr                     sumit chaudhary                    So I will  return the shirt           02:26 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            02:28 AM, 11th Apr                     sumit chaudhary                    Online request I will given           02:29 AM, 11th Apr                     sumit chaudhary                    So the someone is coming or not           02:29 AM, 11th Apr                     sumit chaudhary                    How many days           02:29 AM, 11th Apr                     sumit chaudhary                    He will come           02:29 AM, 11th Apr                   Hamza                   You will be receiving a call from our courier team within the next 3-5 days in order to coordinate a pickup of this item           02:30 AM, 11th Apr                     sumit chaudhary                    Okk           02:30 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            02:30 AM, 11th Apr                     sumit chaudhary                    And my shukrans balance is zero ....why           02:31 AM, 11th Apr                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           02:32 AM, 11th Apr                     sumit chaudhary                    And what is the benefit of shukran balance           02:32 AM, 11th Apr                   Hamza                   https://helpae.centrepointstores.com/en/support/solutions/folders/44001185905#           02:35 AM, 11th Apr                   Hamza                   Please visit this link for more details           02:35 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            02:35 AM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383707